Subject: Re: Dos Style path in 3.79.1-7 and -5
From: "Johan Bezem" <[email-masked]>
To: Rami Mehio <[email-masked]>
Cc: CygWin Mailing List <[email-masked]>
Date: Tue, 21 May 2002 18:08:19 +0200

Try using forward slahes like d:/utils/print.exe. I don't think the
CygWin version of make has ever been equipped to handle unescaped
backslahes. You may also try escaping them, like d:\\utils\\print.exe.

Regards,

Johan Bezem
CSK Software AG

Rami Mehio wrote:
> 
> I have been using   gnu make 3.79 on win32. The shell i use is cmd.exe.
> 
> I have recently upgraded my cygwin tools including make to 3.79.1-5 (and
> subsequently to -7).
> 
> I seems that make no longer recognizes Dos style pathnames. So in a rule, if
> i have
> 
> target:
>         d:\utils\print.exe hello.txt
> 
> if i do
> 
>  make target --win32
> 
> make does not recognize the d:\utils\print.exe path.
> 
> This used to work fine for me before.
> 
> Does anybody know anything about this?
> 
> thanks
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/